	<div id="header">
		<!-- TODO logo links to home, no <a> if nav == 'historical' -->
		<h1><a href="{{ relative_root }}">
			<span>KVM Forum {%
if page.heading %}</span><span>{{ page.heading }}{%
else %}{{edition.title}}</span><span>{{edition.place | default: "Virtual conference"}}</span><span>{{ edition.dates | replace: "-", "&ndash;" }}</span>{%
endif %}</a></h1>
	</div>
	<!-- Nav -->
	<nav id="nav">
		<ul>
{% if nav == 'historical' %}
{% for edition in site.editions reversed %}
{% if forloop.index > 0 %}</li>{% endif %}<li {% if current[1] == edition.title %}class='current'{% endif %}><a href="{{ relative_root }}/{{ edition.title }}/">{{ edition.title }}</a>
{% endfor %}
{% else %}
                       <li {% if page.url == '/' %}class='current'{% endif %}><a href="{{ relative_root }}/">Event</a>
{% if edition.schedule %}
		       </li><li><a href="{{ edition.schedule }}">Schedule</a>
{% endif %}
{% if edition.place != "Location TBD" %}
			</li><li {% if current[1] == 'location' %}class='current'{% endif %}><a href="{{ relative_root }}/location/">Location</a>
{% endif %}
			</li><li {% if current[1] == 'program-committee' %}class='current'{% endif %}><a href="{{ relative_root }}/program-committee/">Program committee</a>
<!--		</li><li {% if current[1] == 'sponsors' %}class='current'{% endif %}><a href="{{ relative_root }}/sponsors/">Sponsors</a> -->
			</li><li {% if current[1] == 'sponsorship' %}class='current'{% endif %}><a href="{{ relative_root }}/sponsorship/">Sponsoring</a>
{% endif %}
			</li><li {% if current[1] == 'archive' %}class='current'{% endif %}><a href="{{ relative_root }}/archive/">Archive</a>
			</li>
		</ul>
	</nav>

<script>
$('body').addClass('js');
$('#nav').hide().before('<div id="titleBar"><div><button role="button" aria-pressed="false" aria-controls="nav" aria-label="Toggle navigation bar"><span class="fa fa-lg fa-bars"></span></button></div></div>');
$('button[aria-controls="nav"]').click(function() {
	jqNav = $('#nav');
	if ($(this).attr('aria-pressed') == 'true') {
		$(this).attr('aria-pressed', false);
		$('#nav, #titleBar>div').animate(
			{ 'margin-left': '-=80%' },
			{ 'duration': 400 });
		jqNav.promise().done(function() { jqNav.hide().css('margin-left', 0); });
	} else {
		$(this).attr('aria-pressed', true);
		jqNav.css('margin-left', '-80%').show();
		$('#nav, #titleBar>div').animate(
			{ 'margin-left': '+=80%' },
			{ 'duration': 400 });
	}
});
</script>

